/*
	This document is for text, links of normal screens as well as reports.
*/

a:link, a:active, a:visited {
	font-family: Tahoma, Arial;
	color: #004671;
	text-decoration: none;
	font-size: 10px;
	font-weight: normal;
}
a:hover {
	font-family: Tahoma, Arial;
	color: #004671;
	text-decoration: underline;
	text-decoration: underline;
	font-size: 10px;
	font-weight: normal;
}
a.link:link, a.link:active, a.link:visited {
	font-family: Tahoma, Arial;
	color: #383E4B;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}
a.link:hover {
	font-family: Tahoma, Arial;
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #00629D;
	font-size: 11px;
	font-weight: bold;
	text-transform: none;
}
BODY {
	font-weight: normal;
}
.px10 {
	font-size: 10px;
}
.underline {
	text-decoration: underline;
}
.px18 {
	font-size: 18px;
}
.px12_Grey {
	color: #666666;
	font-size: 12px;
	font-weight:bold;
}
.red {
	color: #FF0000;
}
.brown {
	color:#9B8575;
}
.maroon {
	color:#990000;
}
.maroon_bold {
	color:#990000;
	font-weight:bold;
}
.red_large {
	color: #FF0000;
	font-size:18px;
	font-weight:bold;
}
.blue_dark {
	color: #23425A;
}
.blue_dark_bold {
	color: #23425A;
	font-weight:bold;
	font-size:14px;
}
.blue {
	color: #0066A4;
}
.grey {
	color: #666666;
}
a.white-link-underline {	
	text-decoration: underline;
	color: #FFFFFF;
}

.Yellow-text-Heading{
color:#FF0;
font-weight:bold;
text-decoration:none

}

.Yellow-text-Blink{
color:#FF0;
font-weight:bold;
text-decoration:blink;
font-size:13px;

}

.Yellow-text-Heading-Normal{
color:#FF0;
font-weight:bold;
text-decoration:none

}

a.Yellow-text-Heading{
color:#FF0;
font-weight:bold;
text-decoration:underline

}

.footer-text{
color: #ffffff;
font-size:12px;
}

a.footer-text:hover{
color:#CCC;

}

a.footer-text:link, a.footer-text:active, a.footer-text:visited{
color:#ffffff;

}

.white-text{
color: #ffffff;

}

a.white-text:hover{
color:#CCC;

}

a.white-text:link, a.white-text:active, a.white-text:visited{
color:#ffffff;

}

a.white-text{
color:#ffffff;

}


.blye-text-underline {
color: #348cbc;
text-decoration: underline;
}

.blye-text-regular {
color: #348cbc;
}

.BlueText-Large{
color: #348cbc;
font-weight:bold;
font-size:18px;
text-decoration:none
}

.BlueText-Bold{
color: #348cbc;
font-weight:bold;
text-decoration:none
}
a.BlueText-Bold:link, a.BlueText-Bold:active, a.BlueText-Bold:visited{
color: #348cbc;
font-weight:bold;
text-decoration:none
}
.yellow-text-regular {
color: #db9a00;
}

.yellow-text-underline {
color: #db9a00;
text-decoration: underline;
}

a.yellow-text-underline {
color: #ff0;
text-decoration: underline;
}

.orange-text-Large {
color: #ca6011;
font:Tahoma, Geneva, sans-serif;
font-size:14px;
font-weight:bold;
}

.orange-text-regular {
color: #ca6011;
}

.orange-text-underline {
color: #ca6011;
text-decoration: underline;
}


.Maroon-text{
color:#990000;
font-weight:bold;
text-decoration:none;
font-size:12px;

}

.Maroon-text-Blink{
color:#990000;
font-weight:bold;
text-decoration:blink;
font-size:15px;

}

.red-text-regular {
color: #920f0d;
}

.red-text-underline {
color: #920f0d;
text-decoration: underline;
}

.red-text-bold-underline {
color: #F00 ; font-size:12px; 
text-decoration: underline;
}

.gray-text{
color: #4c4c4c;
}

.dim-text{
color:#CCC;
}

.white-text-frame-title{
color:#FFFFFF;
text-decoration:line-through;
}

.dim-text-bold{
color:#CCC;
font-weight:bold;
}

a.dim-text{
color:#CCC;
text-decoration:none;
}

.green-text{
color: #76950b;
text-decoration:none;
}

.GreenText{
	color:#59b532;
}

.Left-Nav{
	font-size:12px;
	font-weight:bold;
	color:#666;
}

.Left-Nav-Hover{
	font-size:12px;
	font-weight:bold;
	color:#000;
}

.BoledText{
	font: bold 11px Tahoma, Arial;
	color: #747877;
	text-decoration:none;
}

.BoledText-Report{
	font:Tahoma, Geneva, sans-serif;
	color: #747877;
	font-weight:bold;
	font-size:7px;
	text-decoration:none;
}

a.BoledText{
	font: bold 11px Tahoma, Arial;
	color: #747877;
	text-decoration:none;
}

a.BoledText:hover{
	font: bold 11px Tahoma, Arial;
	color:#FF0000;
	text-decoration:none;
}

.LeftNavReg {

	font-size:11px;
	font-weight:normal;
	color:#FCFDEE;
	text-decoration:none;
}

a.LeftNavReg:link, a.LeftNavReg:active, a.LeftNavReg:visited {

	font-size:11px;
	font-weight:normal;
	color:#FCFDEE;
	text-decoration:none;
}

a.LeftNavReg:hover {

	font-size:11px;
	font-weight:normal;
	color:#FCFDEE;
	text-decoration: underline;
}

.LeftNav {

	font-size:12px;
	font-weight:bold;
	color:#FCFDEE;
	text-decoration:none;
}

a.LeftNav:link, a.LeftNav:active, a.LeftNav:visited {

	font-size:12px;
	font-weight:bold;
	color:#FCFDEE;
	text-decoration:none;
}

a.LeftNav:hover {

	font-size:12px;
	font-weight:bold;
	color:#FCFDEE;
	text-decoration: underline;
}

a.CustomLink {

font: normal 11px Tahoma, Arial;
color: #414141;
}

a.CustomLink:hover {

font: normal 11px Tahoma, Arial;
color:#069;
text-decoration: none;

}

a.TopLink {

font: bold 14px  Tahoma, Geneva, sans-serif;
color:#FFF;
text-decoration:none;
}

a.TopLink:hover {

font: bold 14px  Tahoma, Geneva, sans-serif;
color:#FFC;
text-decoration: none;

}

admin.Adminbody {
	background-color:#FFF;
}

.Heading{
	font: bold 12px Tahoma, Arial;
	color: #76950b;
}

.paddedText
{
padding: 10px 10px 5px 5px;
} 

#err{
color:#FF0000;
}



body #paging .paginglink2 {

	font-size:14px;
	font-weight:bold;
	color:#804040;
	text-decoration:none;
}



a.paginglink2:hover {

	font-size:14px;
	font-weight:bold;
	color:#804040;
	text-decoration:none;
	
}


.paginglink {

	font-size:11px;
	font-weight:normal;
	color:#004080;
	text-decoration:none;
}

a.paginglink:link, a.paginglink:active, a.paginglink:visited {

	font-size:11px;
	font-weight:normal;
	color:#004080;
	text-decoration:none;
}

a.paginglink:hover {

	font-size:11px;
	font-weight:bold;
	color:#804040;
	text-decoration:underline;
	background-color:#CCFFCC
}
.BlueTitle
{
font-size:16px;
font-weight:bold;
color:#669999;
}

.wrapper {
 font:normal 15pt Arial;
 /* WebKit (Safari/Chrome) Only */
  -webkit-text-stroke: 1px 8BB2FD;
  
  /* If we weren't using text-shadow, we'd set a fallback color
     and use this to set color instead
    -webkit-text-fill-color: white; */
  
  color: #003F95;
  
  text-shadow:
    1px 1px 0 #8BB2FD;
}
.wrapperYellow {
 font:normal 12pt Arial;
 /* WebKit (Safari/Chrome) Only */
  -webkit-text-stroke: 1px #745D4C;
  
  /* If we weren't using text-shadow, we'd set a fallback color
     and use this to set color instead
    -webkit-text-fill-color: white; */
  
  color: #E9E0B1;
  
  text-shadow:
    1px 1px 0 #745D4C;
}